@charset "utf-8";
html {
	overflow-y:scroll;
}
body * {
	font-family: Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
img.thumb {
	float:right;
	margin:0;
	height:40px;
}
img.thumb:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
div.r {
	margin:20px 10px 20px 10px;
	word-wrap: break-word;
}
div.b {
	margin:5px 0 0 30px;
}
input.n {
	width:145px;
}
textarea.b {
	margin:5px 0px 5px 3px;
	width:320px;
	height:80px;
}
div.image img {
	width:100%;
}
div#respop {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	border-radius: 0.5em;
	background-color:#fff;
	box-shadow:2px 2px 15px rgba(0,0,0,0.3);
}
div#rmenu {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	padding:0.5em;
	border:3px solid #eee;
	background-color:#fff;
}
button#here {
	border-radius:5px;
}
a.link {
	display:inline-block;
	padding:0.2em 1em;
	border:1px solid #aaa;
	border-radius:0.5em;
}
/* Jumbotrons
-------------------------------------------------- */
.jumbotron {
  position: relative;
}
.jumbotron h1 {
  margin: 50px 0 9px 0;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  margin-bottom: 18px;
  font-weight: 300;
}
.jumbotron .btn-large {
  font-size: 20px;
  font-weight: normal;
  padding: 14px 24px;
  margin-right: 10px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.jumbotron .btn-large small {
  font-size: 14px;
}
